package com.rjconsultores.ventaboletos.service;

import java.util.Collection;
import java.util.List;

import com.rjconsultores.ventaboletos.entidad.ConexionConf;
import com.rjconsultores.ventaboletos.entidad.ConexionCtrl;

public interface ConexionConfService extends GenericService<ConexionConf, Long> {

	public ConexionConf buscar(Long conexionCtrlId, Integer numgrupo);

	public List<ConexionConf> buscarPorConexionCtrl(ConexionCtrl entidad);

	public void suscribirTodos(Collection<ConexionConf> conexionesConf);
}
